.cosmetic-list{
    padding: 0 !important;
    display: flex;
    flex-flow: column wrap;
}

.cosmetic-list-inner{
    padding: 10px 0;
    height: 100% !important;
    width: 100% !important;
    float: left !important;
    overflow-y: scroll !important;
}